## GtkVScrollbar

GtkVScrollbar

## Synopsis

    #include <gtk/gtk.h>

                        GtkVScrollbar;
    GtkWidget*          gtk_vscrollbar_new                  (GtkAdjustment *adjustment);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkRange
                               +----GtkScrollbar
                                     +----GtkVScrollbar

## Implemented Interfaces

GtkVScrollbar implements AtkImplementorIface and GtkBuildable.

## Description

## Details

### GtkVScrollbar

    typedef struct _GtkVScrollbar GtkVScrollbar;

### gtk_vscrollbar_new ()

    GtkWidget*          gtk_vscrollbar_new                  (GtkAdjustment *adjustment);

`adjustment` : |
Returns : |